<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="99575ea6ba365ad0a64d38db35d0020e">
  <dict>
    <!--2020-03-28 10:12:02.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:12:02.000-->
    <string key="hw_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
